//
//  Test.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/26.
//

import SwiftUI

struct Test: View {
    @State var count = 0
    @State var height : CGFloat = 10
    var body: some View {
//        Text("\(count)")
        VStack{
            Spacer()
                .frame(height: height)
            
            Button {
//                count += 1
            } label: {
                Text("testButton")
                    .padding()
            }
            .background(ColorSet.PrimaryActiveIcon.color)
            .cornerRadius(100000)
        
            
            Button("test"){
                height += 10
            }
        }
    }
}

#Preview {
    Test()
}
